Subject: Re: [tcpm] [tcpPrague] [tsvwg] (Bar) BoF @IETF-95 'Ultra-Low Queuing Delay for All' (L4S, DualQ Coupled AQM, TCP Prague)?

From: Aaron Falk <[email-masked]>
Date: Wed, 30 Mar 2016 16:13:28 -0400

Did this get scheduled?

--aaron

On Mon, Feb 22, 2016 at 12:21 PM, Spencer Dawkins at IETF <
[email-masked]> wrote:

> Just to try to be helpful ...
>
> On Mon, Feb 22, 2016 at 2:54 AM, Bob Briscoe <[email-masked]> wrote:
>
>> John,
>>
>> On 19/02/16 18:23, John Leslie wrote:
>>
>>> Bob Briscoe <[email-masked]> wrote:
>>>
>>>> I'm cross-posting 'cos this impacts 3 IETF WGs and interested
>>>> implementers.
>>>>
>>>> We would like to propose a Bar BoF at the Buenos Aires IETF, about L4S,
>>>> DualQ and solutions to the TCP Prague Requirements.
>>>>
>>>     This feels like it belongs as a non-WG-forming formal BoF.
>>>
>>>     It describes work spanning at least three WGs; and could benefit from
>>> formal scheduling to avoid conflicts with those WGs and others.
>>>
>>>     OTOH, it really isn't to the point where a WG charter can reasonably
>>> be drafted. First we must decide whether the work _can_ be split among
>>> existing WGs.
>>>
>>>     However this may turn out, I wish to participate remotely.
>>>
>> OK, we'll see if the secretariat can help us with that.
>>
>
> I believe that happens at http://www.ietf.org/meeting/amreq.html. If you
> put "TSV" in as "type of meeting", your happy TSV ADs would see the request.
>
> Thanks,
>
> Spencer
>
>
>> Unfortunately we ran out of time for the formal BoF deadline on Friday.
>>
>>
>> Bob
>>
>>
>>> --
>>> John Leslie <[email-masked]>
>>>
>>> _______________________________________________
>>> tcpPrague mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/tcpprague
>>>
>>
>> --
>> ________________________________________________________________
>> Bob Briscoe                               http://bobbriscoe.net/
>>
>>
>
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm
>
>